@charset "gb2312";

/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre, 
form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0; } 
fieldset,img { border: 0; } 
address,caption,cite,code,dfn,em,strong,th,var,i { font-weight: normal; font-style: normal; } 
ol,ul,li { list-style: none; } 
div,dl,dt,dd,ul,ol,li{ zoom:1; }
caption,th { text-align: left; } 
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size: 100%; } 
q:before,q:after { content:''; } 
abbr,acronym { border: 0; }

/*-- All --
body{ color:#333;font:12px/20px Georgia,Arial,"Microsoft YaHei",sans-serif; text-align:center;   }*/ 
a{ color:#105B49; text-decoration:none; outline:none;}
a:hover {color:#f00; text-decoration:underline; }
table { border-collapse: collapse; border-spacing: 0; empty-cells:show; } 
table td,table th{ border:#ddd solid 1px; padding:5px 10px; }
table th{ background:#f3f3f3;  }
table .new td{ color:#f60; font-weight:bold;  }

/*-- Public --*/
.fl{ float:left !important; _display:inline;  }
.fr{ float:right !important; _display:inline;}

/* 广告轮播 - 960x90 */
.slideBox_960x90 { width:960px; height:90px; overflow:hidden; position:relative;    } 
.slideBox_960x90 .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; } 
.slideBox_960x90 .hd ul{ overflow:hidden; zoom:1; float:left;  } 
.slideBox_960x90 .hd ul li{ float:left; margin-right:5px; text-align:center; background:#fff; cursor:pointer; } 
.slideBox_960x90 .hd ul li.on{ background:#f00; color:#fff; } 
.slideBox_960x90 .bd{ position:relative; height:100%; z-index:0;   } 
.slideBox_960x90 .bd img{ width:960px; height:90px; } 

/* 广告轮播 - 960x60 */
.slideBox_960x60 { width:960px; height:60px; overflow:hidden; position:relative;    } 
.slideBox_960x60 .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; } 
.slideBox_960x60 .hd ul{ overflow:hidden; zoom:1; float:left;  } 
.slideBox_960x60 .hd ul li{ float:left; margin-right:5px; text-align:center; background:#fff; cursor:pointer; } 
.slideBox_960x60 .hd ul li.on{ background:#f00; color:#fff; } 
.slideBox_960x60 .bd{ position:relative; height:100%; z-index:0;   } 
.slideBox_960x60 .bd img{ width:960px; height:60px; } 

/* 广告轮播 - 960x70 */
.slideBox_960x70 { width:960px; height:70px; overflow:hidden; position:relative;    } 
.slideBox_960x70 .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; } 
.slideBox_960x70 .hd ul{ overflow:hidden; zoom:1; float:left;  } 
.slideBox_960x70 .hd ul li{ float:left; margin-right:5px; text-align:center; background:#fff; cursor:pointer; } 
.slideBox_960x70 .hd ul li.on{ background:#f00; color:#fff; } 
.slideBox_960x70 .bd{ position:relative; height:100%; z-index:0;   } 
.slideBox_960x70 .bd img{ width:960px; height:70px; } 

/* 广告轮播 - 476x60 */
.slideBox_476x60 { width:476px; height:60px; overflow:hidden; position:relative;    } 
.slideBox_476x60 .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; } 
.slideBox_476x60 .hd ul{ overflow:hidden; zoom:1; float:left;  } 
.slideBox_476x60 .hd ul li{ float:left; margin-right:5px; text-align:center; background:#fff; cursor:pointer; } 
.slideBox_476x60 .hd ul li.on{ background:#f00; color:#fff; } 
.slideBox_476x60 .bd{ position:relative; height:100%; z-index:0;   } 
.slideBox_476x60 .bd img{ width:476px; height:60px; } 

/* 广告轮播 - 715x50 */
.slideBox_715x50 { width:715px; height:50px; overflow:hidden; position:relative;    } 
.slideBox_715x50 .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; } 
.slideBox_715x50 .hd ul{ overflow:hidden; zoom:1; float:left;  } 
.slideBox_715x50 .hd ul li{ float:left; margin-right:5px; text-align:center; background:#fff; cursor:pointer; } 
.slideBox_715x50 .hd ul li.on{ background:#f00; color:#fff; } 
.slideBox_715x50 .bd{ position:relative; height:100%; z-index:0;   } 
.slideBox_715x50 .bd img{ width:715px; height:50px; } 

/* 广告轮播 - 715x60 */
.slideBox_715x60 { width:715px; height:60px; overflow:hidden; position:relative;    } 
.slideBox_715x60 .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; } 
.slideBox_715x60 .hd ul{ overflow:hidden; zoom:1; float:left;  } 
.slideBox_715x60 .hd ul li{ float:left; margin-right:5px; text-align:center; background:#fff; cursor:pointer; } 
.slideBox_715x60 .hd ul li.on{ background:#f00; color:#fff; } 
.slideBox_715x60 .bd{ position:relative; height:100%; z-index:0;   } 
.slideBox_715x60 .bd img{ width:715px; height:60px; } 

/* 广告轮播 - 715x70 */
.slideBox_715x70 { width:715px; height:70px; overflow:hidden; position:relative;    } 
.slideBox_715x70 .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; } 
.slideBox_715x70 .hd ul{ overflow:hidden; zoom:1; float:left;  } 
.slideBox_715x70 .hd ul li{ float:left; margin-right:5px; text-align:center; background:#fff; cursor:pointer; } 
.slideBox_715x70 .hd ul li.on{ background:#f00; color:#fff; } 
.slideBox_715x70 .bd{ position:relative; height:100%; z-index:0;   } 
.slideBox_715x70 .bd img{ width:715px; height:70px; } 

/* 广告轮播 - 1020x50 */
.slideBox_1020x50 { width:1020px; height:50px; overflow:hidden; position:relative;    } 
.slideBox_1020x50 .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; } 
.slideBox_1020x50 .hd ul{ overflow:hidden; zoom:1; float:left;  } 
.slideBox_1020x50 .hd ul li{ float:left; margin-right:5px; text-align:center; background:#fff; cursor:pointer; } 
.slideBox_1020x50 .hd ul li.on{ background:#f00; color:#fff; } 
.slideBox_1020x50 .bd{ position:relative; height:100%; z-index:0;   } 
.slideBox_1020x50 .bd img{ width:1020px; height:50px; } 

.hd ul li{ border: 1px solid #333; width:13px; height:13px; line-height:13px;  } 


